<nb-card>
  <nb-card-header>Confirm</nb-card-header>
  <nb-card-body>
    <div class="title">Are you sure you want to exit?</div>
    <div class="subtitle">All unsaved progress will be lost.</div>
  </nb-card-body>
  <nb-card-footer>
    <button nbButton status="success" (click)="submit()">Exit</button>
    <button nbButton status="danger" (click)="cancel()" class="mr-2">Cancel</button>
  </nb-card-footer>
</nb-card>
